Subject: bug#54711: Bad Documentation Series: 6.1 Specifying Additional Channels

From: Maxime Devos <[email-masked]>
Date: Mon, 04 Apr 2022 19:55:40 +0200

Marek Paśnikowski schreef op ma 04-04-2022 om 18:21 [+0200]:
> 4. How do I declare a channel within the config.scm file?

What do you mean with ‘the config.scm file’ here?  The operating system
configuration file, which is conventionally named configuration.scm or
config.scm but in principle can be named anything?  The
~/.config/guix/current/channels.scm file?  The Guix Home configuration
(if any)?  The manifest used for the user profile (if any, using "guix
install" and friends is also an option)?

Greetings,
Maxime.